Home Adobe Substance

GPUissueCheck

interpolator
Offline / Send Message
wirrexx interpolator
The last months I've been getting

"[GPUIssuesCheck] Installed driver for graphics adapter 'AMD Radeon RX 5700 XT' is outdated.
You should update them for a better experience (http://support.amd.com/en-us/download).
The currently installed version is 27.20.12029.1000.
The recommended minimum version is 26.20.13001.9005 (19.7.1)."

Issue, and can't get it to go away, not only is this annoying, but it's causing SP to create artifacts when working on 2k or 4k maps.

Anybody knows a fix around?

BTW, i've formated my windows, installed the Softwares again, DDU my drivers and installed them clean. Still nothing.

Replies

Sign In or Register to comment.